fst-lowmem(1)

NAME
fst-lowmem - transforms transducers to the lowmem format

SYNOPSIS
fst-lowmem [ file [ file ] ]

OPTIONS

-s  Switch surface and analysis layer of the transducer. You have to use this switch in order to use fst-infl3 for generation rather than analysis.

DESCRIPTION
fst-lowmem reads a transducer in standard format from the input and writes it in lowmem format to the output. The lowmem format is only support by the fst-infl3 program.

BUGS
No bugs are known so far.

SEE ALSO
fst-compiler, fst-infl3

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.